/**
 * #.# Common SCSS
 *
 * Can include things like variables and mixins
 * that are used across the project.
*/
/**
 * #.# Styles
 *
 * CSS for both Frontend+Backend.
 */
.wp-block-cgb-block-cityam-grid-gallery {
  margin: 0 auto;
  padding: 2rem;
  font-family: Oswald, sans-serif; }

ul.team-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  list-style: none; }
  @media (max-width: 767px) {
    ul.team-list {
      padding-left: 0;
      grid-template-columns: 1fr 1fr 1fr; } }
  ul.team-list img {
    max-width: 100%;
    max-height: 130px;
    height: auto;
    border: 1px solid #fff; }
  ul.team-list li {
    position: relative; }
    ul.team-list li span {
      position: absolute;
      top: 6px;
      left: 6px; }
    ul.team-list li h3 {
      opacity: 0;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      color: #fff;
      background: rgba(0, 0, 0, 0.8);
      font-size: 14px;
      display: -ms-flexbox;
      display: flex;
      margin: 0;
      -ms-flex-pack: center;
          justify-content: center;
      /* align horizontal */
      -ms-flex-align: center;
          align-items: center;
      /* align vertical */
      -webkit-transition: opacity 0.4s;
      -o-transition: opacity 0.4s;
      transition: opacity 0.4s; }
    ul.team-list li .team-pos-change {
      position: absolute;
      bottom: 4px;
      right: 6px;
      font-weight: 100;
      font-size: 12px;
      width: 48px; }
      ul.team-list li .team-pos-change strong {
        float: right; }
    ul.team-list li:hover h3 {
      opacity: 1;
      cursor: pointer; }

.modal {
  overflow-y: scroll !important;
  padding-top: 110px !important; }

#teamsModal .modal-dialog {
  display: grid;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: top;
      align-items: top;
  width: 100vw;
  height: auto; }
  #teamsModal .modal-dialog h2 {
    font-family: Oswald, sans-serif;
    font-size: 1.8em; }
  #teamsModal .modal-dialog p:not(:empty):first-child {
    font-weight: 100; }

body.modal-open .modal-backdrop.show {
  opacity: .8; }

@media (max-width: 767px) {
  body.modal-open .carousel-control-next {
    top: -80px;
    right: 30%;
    height: 50px; }
  body.modal-open .carousel-control-prev {
    top: -80px;
    left: 30%;
    height: 50px; } }

@media (min-width: 768px) {
  body.modal-open .carousel-control-next {
    right: -110px; }
  body.modal-open .carousel-control-prev {
    left: -110px; } }

@media (min-width: 576px) {
  body.modal-open .modal-dialog {
    max-width: 700px;
    margin: 1.75rem auto; }
  body.modal-open .modal-body {
    min-height: 460px; } }
/**
 * #.# Common SCSS
 *
 * Can include things like variables and mixins
 * that are used across the project.
*/
/**
 * #.# Styles
 *
 * CSS for both Frontend+Backend.
*/
.wp-block-cgb-block-cityam-email-columns {
  background: orangered;
  border: 0.2rem solid #292929;
  color: #292929;
  margin: 0 auto;
  max-width: 740px;
  padding: 2rem; }

.carousel-item {
  text-align: left; }
  .carousel-item .team-2-cols {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px; }
  @media (max-width: 767px) {
    .carousel-item .team-2-cols {
      grid-template-columns: 1fr; } }

.carousel {
  position: relative; }

.carousel.pointer-event {
  -ms-touch-action: pan-y;
      touch-action: pan-y; }

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden; }
  .carousel-inner::after {
    display: block;
    clear: both;
    content: ""; }

.carousel-item {
  position: relative;
  display: none;
  float: left;
  width: 100%;
  margin-right: -100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  transition: -webkit-transform 0.6s ease-in-out;
  -o-transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out; }
  @media (prefers-reduced-motion: reduce) {
    .carousel-item {
      -webkit-transition: none;
      -o-transition: none;
      transition: none; } }

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block; }

.carousel-item-next:not(.carousel-item-left),
.active.carousel-item-right {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%); }

.carousel-item-prev:not(.carousel-item-right),
.active.carousel-item-left {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%); }

.carousel-fade .carousel-item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none; }

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  z-index: 1;
  opacity: 1; }

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 0s 0.6s;
  -o-transition: opacity 0s 0.6s;
  transition: opacity 0s 0.6s; }
  @media (prefers-reduced-motion: reduce) {
    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-right {
      -webkit-transition: none;
      -o-transition: none;
      transition: none; } }

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 15%;
  color: #f4f4f4;
  text-align: center;
  opacity: 0.5;
  -webkit-transition: opacity 0.15s ease;
  -o-transition: opacity 0.15s ease;
  transition: opacity 0.15s ease; }
  @media (prefers-reduced-motion: reduce) {
    .carousel-control-prev,
    .carousel-control-next {
      -webkit-transition: none;
      -o-transition: none;
      transition: none; } }
  .carousel-control-prev:hover, .carousel-control-prev:focus,
  .carousel-control-next:hover,
  .carousel-control-next:focus {
    color: #f4f4f4;
    text-decoration: none;
    outline: 0;
    opacity: 0.9; }

.carousel-control-prev {
  left: 0; }

.carousel-control-next {
  right: 0; }

.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: no-repeat 50% / 100% 100%; }

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23f4f4f4' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e"); }

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23f4f4f4' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e"); }

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none; }
  .carousel-indicators li {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #f4f4f4;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    -webkit-transition: opacity 0.6s ease;
    -o-transition: opacity 0.6s ease;
    transition: opacity 0.6s ease; }
    @media (prefers-reduced-motion: reduce) {
      .carousel-indicators li {
        -webkit-transition: none;
        -o-transition: none;
        transition: none; } }
  .carousel-indicators .active {
    opacity: 1; }

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #f4f4f4;
  text-align: center; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }
